.button.rounded {
    font-size: 1.5rem;
    text-decoration: none;
    border: none;
    padding: 0.3rem 0.6rem;
    border-radius: 5rem;
    color: var(--white);
    font-weight: 700;
    font-family: "Baloo Bhai 2", sans-serif;
    box-shadow: #00000040 4px 4px 4px;
    cursor: pointer;
    margin: 1rem 0;
    width: fit-content;
}

.button.rounded.small {
    font-size: 1rem;
    padding: 0.15rem 0.5rem;
    box-shadow: #00000040 2px 2px 2px;
    margin: 0.5rem 0;
}


.button.rounded.yellow {
    background-color: var(--yellow);
}


.button.rounded.red {
    background-color: var(--red);
}

.button.rounded.red.off {
    background-color: #5b3841;
}


.button.rounded.blue {
    background-color: var(--blue);
}

.button.rounded.green {
    background-color: var(--green);
}

.button.rounded.green.off {
    background-color: #405339;
}

.button.plain {
    color: var(--black);
    font-family: "Baloo Bhai 2", sans-serif;
    text-decoration: none;
    font-size: 1.2rem;
    border: none;
    background-color: transparent;
    font-weight: 500;
    cursor: pointer;
}

.button.plain.white {
    color: var(--white);
}

.button.plain.extrasmall {
    font-size: 1rem;
}